@chart-set "utf=8";


/* ���ͳ� �ǰ���� + ���ǼҸ� */
.participation .table_type01 .select_box.hosp select {width: 210px;}
.participation .table_type01 .select_box + .select_box {margin-left: 10px;}


.content_outer .banner .banner_txtbox{margin-left: 640px; padding: 70px 0;}
.content_outer .banner .banner_txtbox p:first-child{font-size: 30px;}

.thanksto_list .banner{background-image: url('../images/participation/participation_tendinous_write_bg01.jpg'); background-size: cover; background-repeat: no-repeat;}
/* .thanksto_list .list_type01 > .height700fix {height:700px;} */
.thanksto_list .list_type01 > ul > li .hov_box {padding: 50px 30px; position: relative;}
.thanksto_list .list_type01 > ul > li .hov_box {padding: 50px 30px; position: relative;}
.thanksto_list .list_type01 > ul > li .hov_box .info_box_tit{text-align: center; overflow: hidden; display: -ms-box;  display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; -ms-line-clamp: 2; -ms-box-orient: vertical; height:63px; word-wrap: break-word; line-height: 1.8em; max-height: 3.6em;}
.thanksto_list .list_type01 > ul > li .hov_box .tkdoc_box{width: 170px; height: 30px; color: #fff; background-color: #717171; border-radius: 15px; text-align: center; margin: 20px auto 0;}
.thanksto_list .list_type01 > ul > li .hov_box .write_con {font-size: 16px; color: #777; width: auto; overflow: hidden; height: 60px; display: -ms-box; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; -ms-line-clamp: 2; -ms-box-orient: vertical; line-height: 1.8em; max-height: 3.6em;}
.thanksto_list .list_type01 > ul > li .hov_box.nodoc .write_con{padding-top:50px;}
.thanksto_list .list_type01 > ul > li .hov_box .write_date {padding: 35px 0 0 0;}
.thanksto_list .list_type01 > ul > li .hov_box .write_date span {color: #868e96; display: inline-block; vertical-align: middle; padding-top: 1px;}
.thanksto_list .list_type01 > ul > li .hov_box .write_date:before {content: ''; background: url('../images/common/icon_date01.png') no-repeat; display: inline-block; width: 13px; height: 12px; margin-right: 6px; vertical-align: middle;}

.consultation_gui .banner{background-image: url('../images/participation/participation_tendinous_list_bg01.jpg'); background-size: cover; background-repeat: no-repeat;}
.consultation_gui .table_type01{border-top: 0;}
.consultation_gui .table_type01 tr th{background-color: #fff; font-weight: bold;}
.consultation_gui .table_type01 tr td .bluebox{padding: 0 6px; margin-left: 8px;}
.consultation_gui .table_type01 tr td .bluebox:last-child{margin-left: 0;}
.consultation_gui .table_type01 tr td em{background-image: url('../images/common/arrow01.png'); width: 5px; height: 6px; display: inline-block; vertical-align: middle; padding: 0 8px; background-repeat: no-repeat; /*background-position: 50% 50%;*/background-position: 66% 50%;margin-top:-2px;}

.receipt_step_outer li{border: 1px solid #dcdcdc; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing: border-box; padding: 50px 0; text-align: center; float: left; width: 20%; position: relative;}
.receipt_step_outer li + li{margin-left: 80px;}
.receipt_step_outer li.ar:after{content:''; display: inline-block; width: 20px; height: 15px; background-image: url('../images/common/doublearrow02.png'); background-repeat: no-rpeat; background-size: 20px 15px; position: absolute; top: 50%; left: 272px;}
.receipt_step_outer li .step_tit{width: 80px; height: 25px; text-align: center; font-size: 18px; border-radius: 12.5px; background-color: #0d326f; color: #fff; margin: 0 auto;}
.receipt_step_outer li .icon{display: block; margin: 30px auto; height: 60px; background-repeat: no-repeat; background-position: 50% 50%;}
.receipt_step_outer li:first-child .icon{background-image: url('../images/participation/receipt_icon_step01.png');}
.receipt_step_outer li:nth-child(2) .icon{background-image: url('../images/participation/receipt_icon_step02.png');}
.receipt_step_outer li:nth-child(3) .icon{background-image: url('../images/participation/receipt_icon_step03.png');}
.receipt_step_outer li:nth-child(4) .icon{background-image: url('../images/participation/receipt_icon_step04.png');}
.receipt_step_outer li .tit{font-size: 20px;}
.receipt_step_outer li .sub_tit{margin-top: 14px;}

.participation .profile_box{border: 1px solid #ccc; padding: 30px; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing: border-box;}
.participation .profile_box .doctor_imgbox{margin-right: 40px;}
.participation .profile_box .doctor_imgbox img{width: 120px;} 
.participation .profile_box .doctor_infobox{width: calc(100% - 500px);}
.participation .profile_box .doctor_infobox p:first-child{font-size: 24px;}
.participation .profile_box .doctor_infobox p:nth-child(2){font-size: 16px;}
.participation .profile_box .btn_wrap{margin-top: 106px;}

/* ����.����.��� */
.participation .table_type01.bg_gray tr th{border-left: 0; border-right: 0;}
.participation .table_type01.bg_gray tr td{border-left: 0; border-right: 0;}
.participation .cont_box-date_select{width: 552px; border: 1px solid #ccc; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing: border-box;}
.participation .cont_box-date_select .list_date{padding-bottom: 39px;}
.participation .select_event{border: 1px solid #ccc; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing: border-box;}
.participation .select_event .evt_selcon_outer{height: 288px;}

/* �ӻ���� ������û */
.participation .searchbox_wrap{/*margin-left: 744px;margin-left: 840px;*/}
.participation .attendtest_cont > ul > li {display:none;}
.participation .attendtest_cont > ul > li.active {display:block;}

/* �ڿ����� ��û */
.participation .volunteer_outer .banner{background-image: url('../images/participation/participation_volunteertab01_bg01.jpg'); background-size: cover; background-repeat: no-repeat;}
.participation .volunteer_outer .banner .banner_txtbox{margin-left: 640px; padding: 126px 0}
.participation .volunteer_outer .banner .banner_txtbox p:first-child {font-size: 30px;}
.participation .volunteer_outer .list_box{margin-top: 50px;}
.participation .volunteer_outer .list_box .blue_info{text-align: right; padding-top: 20px;}
.participation .volunteer_outer .list_box .icon_box_outer li .icon_imgbox{background-repeat: no-repeat; background-size: contain; background-position: 50% 50%;}
.participation .volunteer_outer .list_box .icon_box_outer li:first-child .icon_imgbox{background-image: url('../images/participation/volunteer_icon01.png');}
.participation .volunteer_outer .list_box .icon_box_outer li:nth-child(2) .icon_imgbox{background-image: url('../images/participation/volunteer_icon02.png');}
.participation .volunteer_outer .list_box .icon_box_outer li:nth-child(3) .icon_imgbox{background-image: url('../images/participation/volunteer_icon03.png');}
.participation .volunteer_outer .list_box .icon_box_outer li:nth-child(4) .icon_imgbox{background-image: url('../images/participation/volunteer_icon04.png');}
.participation .volunteer_outer .list_box .icon_box_outer li:nth-child(5) .icon_imgbox{background-image: url('../images/participation/volunteer_icon05.png');}
.participation .volunteer_outer .list_box .icon_box_outer li:nth-child(6) .icon_imgbox{background-image: url('../images/participation/volunteer_icon06.png');}

.participation .img_wrap_outer li{width: calc(33.3333% - 20px);}
.participation .img_wrap_outer li + li{margin-left: 30px;}
.participation .img_wrap_outer li .img_wrap{text-align: center;}
.participation .img_wrap_outer li .img_wrap p{font-size: 20px; color: #333; margin-top: 30px;}
.participation .select_applywrap ul{width: 812px; margin: 60px auto 0;}
.participation .select_applywrap ul li{width: calc(50% - 20px); border: 1px solid #ccc; text-align: center; padding: 50px 0; -webkit-box-sizing: border-box; -moz-box-sizing:border-box ; box-sizing: border-box; float: left;}
.participation .select_applywrap ul li + li{margin-left: 40px;}
.participation .select_applywrap ul li .tit{font-size: 30px;}
.participation .select_applywrap ul li .tit:after{content:''; display: block; width: 16px; height: 2px; background: #d9d9d9; margin: 20px auto;}

.participation .volunteer_outer .list_box02 ul li{width: 100%; padding-bottom: 0; margin-top: 0;}
.participation .volunteer_outer .receipt_step_outer li {
    border: 1px solid #dcdcdc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 0 50px 0;
    text-align: center;
    float: left;
    width: 20%;
    position: relative;
}
.participation .volunteer_outer .receipt_step_outer li.ar:after {
    content: '';
    display: inline-block;
    width: 20px;
    height: 15px;
    background-image: url('../images/common/doublearrow02.png');
    background-repeat: no-rpeat;
    background-size: 20px 15px;
    position: absolute;
    top: 50%;
    left: 272px;
}
.participation .volunteer_outer .receipt_step_outer li .icon {display: block; margin: 30px auto 10px; height: 70px; background-repeat: no-repeat; background-position: 50% 50%;}
.participation .volunteer_outer .receipt_step_outer li:first-child .icon{background-image: url('../images/participation/volunteer_icon_step01.png');}
.participation .volunteer_outer .receipt_step_outer li:nth-child(2) .icon{background-image: url('../images/participation/volunteer_icon_step02.png');}
.participation .volunteer_outer .receipt_step_outer li:nth-child(3) .icon{background-image: url('../images/participation/volunteer_icon_step03.png');}
.participation .volunteer_outer .receipt_step_outer li:nth-child(4) .icon{background-image: url('../images/participation/volunteer_icon_step04.png');}

.participation .volunteer_outer .table_type01.wide tr th, .table_type01.wide tr td{padding: 16px 30px;}
.participation .lang_textbox{width: 50%; margin-right: 10px;}
.participation .volunteer_outer .table_type01.wide tr th, .table_type01.wide tr td .sel_radio_wrap p.inblock{display:inline-block; vertical-align: middle; margin-left: 10px;}
/* txt_area */	
.participation .txt_area{width: 100%; background-color: #0d326f;}
.participation .txt_area .txt_area_title{font-size:20px; color:#fff; padding: 25px 100px; position:relative;}
.participation .txt_area .txt_area_title:after{content:"";clear:both; display:inline-block; position: absolute; top:18px; right: 0;width:1px; height:40px; border-right: 1px solid #fff; margin: auto 0; }
.participation .txt_area .txt_area_location{color:#fff; padding: 25px 0; margin-left: 30px; font-size: 19px;}
.participation .txt_area .txt_area_location span.road_name{color:#afbfd8;}
.participation .txt_area .txt_area_location .btn_download_white{color: #fff; border:1px solid #fff; font-size:16px; padding:8px 15px;display:inline-block;}

/* transportaion */
.participation .transportation_wrap .transportation_cont + .transportation_cont{margin-top:30px;}
.participation .transportation_wrap .transportation_cont .transportation_l {float: left; font-weight:600; color:#555555; width:136px; position:relative; padding-left:5px; white-space:nowrap;}
.participation .transportation_wrap .transportation_cont .transportation_l:before{content:"";display:inline-block;clear:both;width:1px; height:1px; position:absolute; top:50%; left:-1px; /*border:1px solid #268bca;*/ border:1px solid #000; background:#000; border-radius: 50%;}
.participation .transportation_wrap .transportation_cont .transportation_r {float: left; margin-left:120px;}
.participation .transportation_wrap .transportation_cont .transportation_r p{color:#777;}
.participation .transportation_wrap .transportation_cont .transportation_r p.distance{font-weight:600;}
.participation .transportation_wrap .transportation_cont .transportation_r p.from_to{width:237px;}
.participation .transportation_wrap .transportation_cont .transportation_r p.from_to:last-child{width:auto;}
.participation .transportation_wrap .transportation_cont .transportation_r p span{color:#fff; padding:0px 10px;}
.participation .transportation_wrap .transportation_cont .transportation_r p span + span{margin-left:5px;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.blue_tit{color:#3556a7; padding:0 0;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.green_tit{color:#248800; padding:0 0;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.line2{background-color:#3db54a;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.line3{background-color:#ff7300;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.linecenter{background-color:#59a27e;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.bus01{background-color:#5bb025;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.line1{background-color:#263d96;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.line5{background-color:#8a36e0;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.airport{background-color:#7099d1;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.line_blue{background-color:#3556a7;}
.participation .transportation_wrap .transportation_cont .transportation_r p span.line_green{background-color:#248800;}

/* convenient */
.participation .convenient_wrap .convenient_l{width:450px; height: 300px; background-image:url('../images/common/khm_logo.png'); background-color:#f7f7f7; border: 1px solid #d9d9d9; background-repeat:no-repeat; background-position:50% 50%; float:left;}
.participation .convenient_wrap .convenient_r{padding:60px 0 0 70px; float:left;}
.participation .convenient_wrap .convenient_r .main_title{font-size:30px; font-weight:bold;}	
.participation .convenient_wrap .convenient_r .sub_title{font-size:20px; font-weight:normal; margin:20px 0;}

/* parking_info */	
.parking_info .gui_wrap ul li .img_area {display:table;}